> ## Documentation Index
> Fetch the complete documentation index at: https://opendonationassistant.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Repeat an alert

> Repeats an alert for a given history item



## OpenAPI

````yaml /api-reference/oda-history-service-1.0.0.yml post /history/commands/repeat-alert
openapi: 3.0.1
info:
  title: oda-history-service
  version: 1.0.0
servers: []
security: []
paths:
  /history/commands/repeat-alert:
    post:
      summary: Repeat an alert
      description: Repeats an alert for a given history item
      operationId: repeatAlert
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/RepeatAlertApi.RepeatAlertCommand'
        required: true
      responses:
        '200':
          description: Successfully repeated the alert
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Void'
        '404':
          description: History item not found
components:
  schemas:
    RepeatAlertApi.RepeatAlertCommand:
      type: object
      properties:
        historyItemId:
          type: string
          description: ID of the history item
      description: Command to repeat an alert
    Void:
      type: object

````